local AceLocale = LibStub("AceLocale-3.0");
local L = AceLocale:NewLocale("RuneWatch", "enUS", true);

-- General
L["Loaded, type /rune for options."] = true;

---- Skins
L["That orientation is not availiable for '"] = true;
L["That theme is not availiable for '"] = true;

-- Config
---- General
L["Configure"] = true;
L["Open the Configuration Dialog"] = true;
L["Frame"] = true;
L["UI-Frame Options"] = true;
L["This section of the configuration allows you to change the appearance/location of the main ui-frame."] = true;
L["Show Minimap Icon"] = true;
L["Toggles the display of the minimap icon."] = true;
L["Locked"] = true;
L["Toggles the ui's locked state, preventing it from being moved."] = true;
L["UI Scale"] = true;
L["Scales the UI to a factor of the default."] = true;
L["Hide Blizzard Rune Frame"] = true;
L["Hide the blizzard rune frame?"] = true;
L["Behaviour"] = true;
L["Mod-Behaviour Options"] = true;
L["This section of the configuration deals with behavioural changes to RuneWatch. The options in this section govern how RuneWatch acts and responds to various events."] = true;
L["Fade-Out"] = true;
L["Out of combat Fade-Out"] = true;
L["The Fade-Out behavior allows the RuneWatch Gui to fade-out after combat has ended, this allows the user to have an un-obstructed view when they aren't in combat since RuneWatch is primarily an in-combat mod."] = true;
L["Enabled"] = true;
L["Enables/Disables the Fade-Out Behaviour"] = true;
L["Fade-Out Options"] = true;
L["Fade-Out Options"] = true;
L["Fade-Out Opacity"] = true;
L["Determines the resulting opacity of the frame after fade-out"] = true;
L["Fade-Out Wait"] = true;
L["Time to wait after leaving combat before fading out the frame"] = true;
L["Fade-Out Length"] = true;
L["Length of the fade-out effect"] = true;
L["Skins"] = true;
L["Skin settings"] = true;
L["Frame Widgets"] = true;
L["Frame Widget Settings"] = true;

---- Skins
L["Skin Selection"] = true
L["Select your skin and theme"] = true
L["Active Skin"] = true
L["Currently active skin"] = true
L["Orientation"] = true
L["Current skin's orientation"] = true
L["Theme"] = true
L["Current skin's theme"] = true
L["Custom Skins"] = true
L["Custom Skin Options"] = true

---- Widgets
L["Widget Options"] = true;
L["General Widget Options"] = true;
L["Configuration for RuneWatch Widgets"] = true;

---- Widgets: Disease Tracker
L["Diseases"] = true;
L["Disease Tracker Options"] = true;
L["Configuration options for the disease tracker on the frame."] = true;

---- Widgets: Runes
L["Runes"] = true;
L["Rune Options"] = true;
L["Configuration options for the rune's on the frame."] = true;
L["Rune Style"] = true;
L["Rune Frame Style Options"] = true;
L["Rune Skin"] = true;
L["Sets the skin of the runes."] = true;
L["Blizzard Default"] = true;
L["RuneWatch Custom Runes 1"] = true;
L["RuneWatch Custom Runes 2"] = true;
L["Rune Order"] = true;
L["Sets the order in which your runes appear on the bar."] = true;
L["Blood, Unholy, Frost"] = true; 
L["Unholy, Blood, Frost"] = true;
L["Blood, Frost, Unholy"] = true;
L["Unholy, Frost, Blood"] = true;
L["Frost, Blood, Uholy"] = true;
L["Frost, Unholy, Blood"] = true;
L["Timer Text Colors"] = true;
L["Rune timer text colors"] = true;
L["The color for the timer text. Timer text is the numerical counter over each rune as it cools. From this section you can customize the color of each rune-type's timer text."] = true;
L["Blood Runes"] = true;
L["Color of the blood rune timer text."] = true;
L["Unholy Runes"] = true;
L["Color of the unholy rune timer text."] = true;
L["Frost Runes"] = true;
L["Color of the frost rune timer text."] = true;
L["Death Runes"] = true;
L["Color of the death rune timer text."] = true;

---- Widgets: Runic Power
L["Runic Power"] = true;
L["Runic Power Options"] = true;
L["Configuration options for the runic power display(s) on the frame."] = true;
L["RP Bar Options"] = true;
L["Runic Power: Bar Options"] = true;
L["The Minimum Color / Maximum Color options are the two colors the rp bar fades between as it fills. Minimum represents the color of the bar at 0 runic power. Maximum represents the color of the bar at 100 (or 130) runic power."] = true;
L["Minimum Color"] = true;
L["Color of the Runic Power Bar at 0 runic power."] = true;
L["Maximum Color"] = true;
L["Color of the Runic Power Bar at 100 (or 130) runic power."] = true;

-- Errors
L["Unable to locate RuneWatch Addon Object."] = true;

-- Broker
L["Left-Click"] = true;
L["Lock/Unlock Frame"] = true;
L["Right-Click"] = true;
L["Open Configuration"] = true;